- pokemon-rogue-battle
- utils
- randSeedEasedWeightedItem

# Function randSeedEasedWeightedItem

- randSeedEasedWeightedItem< T >(items, easingFunction?): T

- #### Type Parameters

  - T

  #### Parameters

  - items: T []
  - easingFunction: string = "Sine.easeIn"

  #### Returns T

  - Defined in src/utils.ts:119

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme